* { margin: 0; padding: 0; }

img, div { behavior: url(/_css/iepngfix.htc); }

/* -------------------------------------------- */
/* 				Global parameters  				*/
/* -------------------------------------------- */

body,h1,h2,h3,h4,h5,h6,p,ul,ol,td,input,textarea,div,select 			{ font: 13px/19px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color: #333333; }

#sidebar p,
#content p,
#content ul,
#content ol,
#content h5,
#content h6	 		{ font-size:1.0em; line-height: 1.2em; margin: 10px 0;}

#content h4,
#content h5,
#content h6			{ font-weight: bold; }

input,textarea,select	{ font-size: 0.91em; line-height: normal;} 

#full blockquote	{ margin-left: 30px; }

.big 				{ font-size:1.20em; }
.bigger 			{ font-size:1.40em; }
.small 				{ font-size:0.90em; font-weight: normal; }

a img				{ border: 0; }

.normal				{ font-weight: normal;  }
.clear				{ clear: both; }
.hidden, .hide		{ display: none; }
.em					{ color: #E36C0A; }

.star				{ padding: 0 6px 0 0;  }

a:hover				{ text-decoration: none; }

#notification *				{ line-height: normal; }
#notification				{ padding: 8px; width: 710px; margin-left: 20px; margin-bottom: 10px; border: 2px solid #333399; background-color: #FFFFCC; }
#notification div			{ width: 690px; font-size: 1.0em; padding-left: 20px; background: url(../_img/icons/info.png) no-repeat left 1px; line-height: normal; margin: 0;}
#notification div.error		{ background-image: url(../_img/icons/error.png); color: #FF0000; font-weight: bold; }
#notification div.alert		{ background-image: url(../_img/icons/alert.png); color: #000000; font-weight: bold; }
#notification div.info		{ background-image: url(../_img/icons/info.png);  }
#notification div.success	{ background-image: url(../_img/icons/tick.png); color: #007236; font-weight: bold; }
#notification div.validator	{ background-image: url(../_img/icons/alert.png); color: #000000; font-weight: bold; border: none; padding: 0; padding-left: 20px; background-color: none; }

#right ul, #right ol, #right blockquote	{ margin-left: 40px; }
#right ol li							{ margin-bottom: 5px; }


#full ul, #full ol, #full blockquote	{ margin-left: 40px; }
#full ol li								{ margin-bottom: 5px; }


/* -------------------------------------------- */
/* 						LAYOUT  				*/
/* -------------------------------------------- */


body					{ background: #feefcc; text-align: center;  }


#container				{ width: 784px; height: auto; background: #FFF1CD url(/_img/backgrounds/bg_container.gif) repeat-y center top; margin: 0px auto;  text-align: left;}
#header					{ width: 784px; height: 165px; background: #FFF1CD url(/_img/backgrounds/bg_header.jpg) no-repeat center bottom; }
#header	h1				{ color: #FFF1CD; font-size: 1px}
#header	img				{ display: none; }
#content				{ width: 770px; margin-top: 20px; }
#left					{ display: inline; width: 200px; margin-left: 20px; float: left;  }
#right					{ display: inline; width: 500px; margin-left: 20px; float: left;  }
#full					{ width: 730px; margin-left: 20px; }

#holder					{ width: 770px; margin: 0 7px; }
#menu					{ width: 770px; height: 35px; border-top: 2px solid #F09420; }
#menu li				{ width: 110px; height: 35px; margin: 0; padding: 0; list-style-type: none; float: left; }
#menu li a				{ display: block; width: 110px; height: 26px; padding-top: 9px; text-align: center; background: url(/_img/backgrounds/bg_menu_item.gif) no-repeat left top; text-decoration: none; 
						  color: #F26522; font-size: 1.0em; line-height: 0.93em; font-weight: bold;  }
#menu li.celebrants a,
#menu li.contact a		{ padding: 0; padding-top: 3px; height: 32px;}
#menu li a:hover		{ background-position: bottom left; color: #FFFFFF; }
#footer					{ width: 784px; height: 30px; clear: both;  background: #FFFFFF url(/_img/backgrounds/bg_footer.gif) no-repeat center bottom; }
#copyright p						{ color: #666666; font-size: 0.85em; line-height: normal; padding-bottom: 10px;}
#copyright p a						{ color: #666666; text-decoration: none;}
#copyright a.jellygnite				{ color: #666666; text-decoration: none; }
#copyright a.jellygnite span		{ color: #999; text-decoration: underline; }
#copyright a.jellygnite:hover span	{ text-decoration: none; }

#facebook	{ display:block; width: 105px; height: 32px; float: right; }
#content h1.main	{ height: 32px; line-height: 32px; }
/* -------------------------------------------- */
/* 						HEADINGS  				*/
/* -------------------------------------------- */
#content h1							{ color: #EB8923; font-size: 1.6em; font-weight: normal; margin-bottom: 15px; }
#content h2							{ margin-top: 10px; color: #F39400; font-size:1.2em; font-weight: bold; }
#content h2	span.author				{ font-size:0.9em; font-weight: normal; line-height: normal; padding-top: 2px; }
#content h4							{ margin-bottom: 15px; font-size:1.00em; color: #007BBD; font-weight: normal; }

#content h2 a						{ color: #F39400; text-decoration: none; }

#right p							{ margin: 5px 0 10px 0; }

#full #profile div.left div.holder div.item h3	{ color: #FCC300; margin: 0; padding-top: 8px; font-size: 1.10em; font-weight: bold;}


/* -------------------------------------------- */
/*	 					FAQ						*/
/* -------------------------------------------- */

#full #faq div.question						{ padding-left: 30px; min-height: 35px; background: url(/_img/backgrounds/bg_list_articles.gif) no-repeat left top; }
#full #faq div.question	a					{ font-weight: bold; text-decoration: none; border-bottom: 1px dashed #333333; color: #333333; }
#full #faq div.question	a:hover				{ color: #FF0000; border: none; }
#full #faq div.answer						{ width: 730px; border-bottom: 20px solid #FFFFFF;  background: url(/_img/boxes/bg_white_730.gif) no-repeat left top;  }
#full #faq div.answer div.holder			{ width: 700px; margin-left: 15px; margin-top: 10px; }
#full #faq div.answer div.holder p			{ margin: 5px 0 5px 0;  }
#full #faq div.answer div.bottom 			{ width: 730px; height: 20px; clear: both; background: url(/_img/boxes/bg_white_730.gif) no-repeat left bottom;  }


#right #faq div.question					{ padding-left: 30px; min-height: 35px; background: url(/_img/backgrounds/bg_list_articles.gif) no-repeat left top; }
#right #faq div.question a					{ font-weight: bold; text-decoration: none; border-bottom: 1px dashed #333333; color: #333333; }
#right #faq div.question a:hover			{ color: #FF0000; border: none; }
#right #faq div.answer						{ width: 500px; border-bottom: 20px solid #FFFFFF;  background: url(/_img/boxes/bg_white_500.gif) no-repeat left top;  }
#right #faq div.answer div.holder			{ width: 470px; margin-left: 15px; margin-top: 10px; }
#right #faq div.answer div.holder p			{ margin: 5px 0 5px 0;  }
#right #faq div.answer div.bottom 			{ width: 500px; height: 20px; clear: both; background: url(/_img/boxes/bg_white_500.gif) no-repeat left bottom;  }



/* -------------------------------------------- */
/* 					CELEBRANT RESULTS			*/
/* -------------------------------------------- */
#full #results							{ min-height: 300px; }
#full #results div.item					{ width: 730px; padding-top: 5px; border-bottom: 20px solid #FFFFFF;  background: url(/_img/boxes/bg_white_730.gif) no-repeat left top;  }
#full #results div.item div.bottom 		{ width: 730px; height: 35px; clear: both; background: url(/_img/boxes/bg_white_730.gif) no-repeat left bottom;  }
#full #results div.item div.bottom p		{ margin: 0; }

#full #results div.item div.left						{ display: inline; width: 545px; margin-left: 10px; float: left; }
#full #results div.item div.left div.description_short	{ display: block; width: 545px; height: 130px; margin-bottom: 10px; overflow: hidden; }
#full #results div.item div.right					{ display: inline; width: 130px; margin-left: 20px; float: left; }
#full #results div.item div.right div.thumb div.fg	{ position: absolute; width: 130px; height: 130px; background: url(/_img/boxes/fg_thumb_white_130.png); }


#full #results div.advert					{ background-color: #E36C0A; color: #FFFFFF;  padding: 10px; margin-bottom: 20px;  }
#full #results div.advert *					{ color: #FFFFFF; font-size: 1.2em; font-weight: bold; }

#full #profile 					{ width: 730px; }

#full #profile div.left			{ display: inline; width: 150px; float: left; background: url(/_img/boxes/bg_dark_150.gif) no-repeat left top; }
#full #profile div.right		{ display: inline; width: 550px; margin-left: 20px; float: left; }



div.cp_heading					{ width: 100%; clear: both; }
div.cp_heading div.cp_left		{ display: inline; width: 42%; margin: 0; float: left; }
div.cp_heading div.cp_right		{ display: inline; width: 57%; margin: 0; padding-top: 5px; float: left; }
div.cp_heading div.foot			{ width: 99%; }

div.cp_right a.print			{ width: 100px; background-image: url(/_img/buttons/bg_btn_gold_50.gif) }
div.thumb						{ width: 130px; height: 130px; margin: 10px 10px 0 10px; }
img.thumb						{ display: none; }

div.thumb-image					{width: 130px; height: 130px; margin:0;position:absolute;}

#full #profile div.left div.thumb div.fg	{ position: absolute; width: 130px; height: 130px; background: url(/_img/boxes/fg_thumb_dark_130.png); z-index: 100 !important; }
#full #profile div.left div.holder			{ width: 150px; min-height: 10px; margin: 0;  background-color: #E95E0F; }
#full #profile div.left div.holder div.item	{ width: 130px; margin-left: 10px; overflow-x: hidden;  }

a div.fg	{ cursor: pointer;}
#full #profile div.left div.holder div.item p	{ color: #FFFFFF; line-height: normal; margin: 0;  }
#full #profile div.left div.bottom				{ width: 150px; height: 20px; margin: 0; background: url(/_img/boxes/bg_dark_150.gif) no-repeat left bottom;}
 


#profile ul, #profile ol, #profile blockquote	{ margin-left: 30px; }
#profile li										{ padding-bottom: 4px; }

#contact						{ width: 550px; margin-top: 20px; padding-top: 5px; border-bottom: 10px solid #FFFFFF;  background: url(/_img/boxes/bg_white_550.gif) no-repeat left top;  }
#contact div.bottom				{ width: 550px; height: 20px; background: url(/_img/boxes/bg_white_550.gif) no-repeat bottom left;  }
#contact form					{ margin: 20px 20px 0 20px; }
/* -------------------------------------------- */
/* 						BOXES	  				*/
/* -------------------------------------------- */


#left h3.box				{ height: 22px; margin: 0; padding-left: 15px; background: url(/_img/boxes/bg_h3_pale.gif) no-repeat top left; font-size: 1.10em; font-weight: bold; line-height: normal; color: #FFFFFF;}
#left h3.box span			{ display: block; height: 19px; padding-top: 3px; background: url(/_img/boxes/bg_h3_pale.gif) no-repeat right top;}

#left h3.dark,
#left h3.dark span			{ background-image: url(/_img/boxes/bg_h3_dark.gif);}


#left h3.upload,
#left h3.search				{ margin-left: 100px; width: 60px; }
#left h3.login				{ margin-left: 35px; width: 125px; }
#left h3.benefits,
#left h3.register			{ margin-left: 90px; width: 70px; }
#left h3.long				{ margin-left: 15px; width: 140px; }
#left h3.submenu			{ margin-left: 110px; width: 50px; }


#left div.box				{ width: 195px; padding-top: 5px; border-bottom: 20px solid #FFFFFF;  background: url(/_img/boxes/bg_pale_195.gif) no-repeat top left;  }
#left div.box p				{ margin: 0 10px; padding-top: 6px; color: #CC3300; font-weight: bold; }
#left div.box div.bottom 	{ width: 195px; height: 35px; background: url(/_img/boxes/bg_pale_195.gif) no-repeat bottom left;  }

#left div.dark,
#left div.dark div.bottom 	{ background-image: url(/_img/boxes/bg_dark_195.gif);  }

#left div.benefits p		{ font-weight: normal; }

div.box a					{ color: #CC3300; font-weight: normal; }
div.box a:hover				{ color: #FF0000; text-decoration: none; }


div.box a.search			{ background-image: url(/_img/buttons/bg_btn_pale_60.gif); }
div.box a.login				{ background-image: url(/_img/buttons/bg_btn_pale_60.gif); }
div.box a.register			{ width: 70px; background-image: url(/_img/buttons/bg_btn_dark_70.gif); }

#left div.box select		{ width: 170px; }
#left div.box input			{ width: 166px; }
#left div.box input.pc		{ width: 60px; } 

/* -------------------------------------------- */
/* 						BUTTONS	  				*/
/* -------------------------------------------- */

button.button,
a.button								{ display: inline; height: 22px; line-height: 22px; 
										  color: #FFFFFF; background: url(/_img/buttons/bg_btn_pale.gif) no-repeat top left; 
										  float: right; text-align: center; text-decoration: none; font-weight: bold; }
button.button span,
a.button span							{ display: inline; height: 22px; line-height: 22px; margin-left: 10px; padding-right: 10px; 
										  color: #FFFFFF; background: url(/_img/buttons/fg_btn_pale.gif) no-repeat top right; 
										  white-space:nowrap; float: left; cursor: pointer; font-weight: bold; }

div.box a.button						{ margin-right: 10px; }
div.box.dark a.button					{ background-image: url(/_img/buttons/bg_btn_dark.gif); }
div.box.dark a.button span				{ background-image: url(/_img/buttons/fg_btn_dark.gif);  }

#full #profile div.left div.holder a.button			{ background-image: url(/_img/buttons/bg_btn_brown.gif); margin-right: 25px; }
#full #profile div.left div.holder a.button span 	{ background-image: url(/_img/buttons/fg_btn_brown.gif); }


div.cp_right a.button,
#full #results div.item a.button		{ margin-left: 10px; background-image: url(/_img/buttons/bg_btn_gold.gif); float: left; }
div.cp_right a.button					{ float: right; }
div.cp_right a.button span,
#full #results div.item a.button span	{ background-image: url(/_img/buttons/fg_btn_gold.gif); }
a.button:hover							{ color: #FFFFFF; background-position: bottom left; }

						
/* -------------------------------------------- */
/* 						LISTS	  				*/
/* -------------------------------------------- */

#full div.articles ul						{ list-style: none; clear: both; margin: 0; }
#full div.articles ul li					{ display: block; width: 190px; margin: 0 10px; margin-bottom: 8px; padding-left: 30px; background: url(/_img/backgrounds/bg_list_articles.gif) no-repeat top left;  float: left;  }



/* -------------------------------------------- */
/* 						FORMS	  				*/
/* -------------------------------------------- */
div.validator						{ background-color: #FFFFCC; border: 1px solid #999999; padding: 4px; margin-bottom: 10px; }
#register span.label,
#enquiry span.label,
#contact form span.label			{ display: block; width: 190px; margin-right: 10px; float: left; font-weight: bold; border-bottom: 1px dotted #CCCCCC; }
#register p,
#enquiry p,
#contact form p						{ clear: both; }

#btn_view,
#btn_submit							{ display: inline; width: 130px; height: 22px; margin-left: 200px; line-height: 22px; border: none;
										  color: #FFFFFF; background: url(/_img/buttons/bg_btn_submit.gif) no-repeat top left; 
										  font-size:1.0em; text-align: center; text-decoration: none; font-weight: bold; cursor: pointer; }

#btn_view							{ width: 110px; margin-left: 10px; float: left; background-image: url(/_img/buttons/bg_btn_view.gif)  }


#form_register a.cancel			{ float: left; margin-left: 20px; background-image: url(../_img/buttons/bg_btn_gold.gif); }
#form_register a.cancel span		{ background-image: url(../_img/buttons/fg_btn_gold.gif); }
#form_register #btn_submit		{ float: left; margin-left: 200px; }

div.tac							{ width: 95%; height: 150px; padding: 5px; border: 1px solid #CCCCCC; overflow-y: scroll; }

/* -------------------------------------------- */
/* 						OVERRIDES  				*/
/* -------------------------------------------- */
#content p.spaced 				{ margin: 10px 0 !important; }



.quicksearch p 	{line-height:1.5em !important;}
.quicksearch a,
.quicksearch a:visited  { font-weight:bold; padding-left: 8px; color: #551a8b}

.quicksearch p a:first-child  {padding-left: 0px;}
.quicksearch p {margin: 0 !important; }
/* -------------------------------------------- */
/* 						GALLERY	  				*/
/* -------------------------------------------- */
#gallery { border: 1px dotted #F39400; margin: 20px 0; padding: 20px 0;}
ul.gal-image-list	{ clear: both; line-height: normal;}

ul.gal-image-list li	{ display: block; float: left; list-style-type: none; }
ul.gal-image-list li a	{ display: block; margin-right: 10px; margin-bottom: 10px; width: 110px; height: 110px; }
ul.gal-image-list li a span	{display:none;}
#gallery a.gal-thumb	{ background: url() no-repeat center center;}
